---
project: 'tf-analytics'
project_creation_date: '2019-12-19'
project_category: ''
lifecycle_state: 'Incubation'
project_lead: &tungstenfabric_tf-analytics_ptl
    name: 'Sukhdev Kapur'
    email: 'sukhdevkapur@gmail.com'
    id: 'sukhdevkapur'
    company: ''
    timezone: 'America/Los_Angeles'
primary_contact: *tungstenfabric_tf-analytics_ptl
issue_tracking:
    type: 'jira'
    url: 'https://jira.tungsten.io/projects/'
    key: 'TC'
mailing_list:
    type: 'groups.io'
    url: ''
    tag: '[]'
realtime_discussion:
    type: ''
    server: ''
    channel: ''
meetings:
    - type: ''
      agenda: ''
      url: ''
      server: ''
      channel: ''
      repeats: ''
      time: ''
repositories:
    - tungstenfabric/tf-analytics
committers:
    - <<: *tungstenfabric_tf-analytics_ptl
    - name: 'Alexandre Levine'
      email: 'alevine@progmaticlab.com'
      company: 'Progmaticlab'
      id: 'alexandrelevine'
      timezone: 'Europe/Moscow'
    - name: 'Andrey Pavlov'
      email: 'andrey-mp@yandex.ru'
      company: 'Progmaticlab'
      id: 'Andrey-mp'
      timezone: 'Europe/Moscow'
    - name: 'Alexey Morlang'
      email: 'alexey.morlang@gmail.com'
      company: 'Progmaticlab'
      id: 'alexey-mr'
      timezone: 'Europe/Moscow'
    - name: 'Pradeep Choudhary'
      email: 'pchoudhary@juniper.net'
      company: 'Juniper'
      id: 'pchoudhary'
      timezone: 'IST'
tsc:
    # yamllint disable rule:line-length
    approval: 'https://wiki.tungsten.io/display/TUN/Projects'
    changes:
        - type: 'initial approval'
          name: ''
          link: ''
